/*==========全局==========*/
html{overflow-y: scroll; overflow-x:hidden; _background-image:url(about:blank); _background-attachment:fixed;}
body {font-family:"Microsoft Yahei",Arial,'Hiragino Sans GB',sans-serif; font-size:12px; color:#333333;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,sup,sub{margin:0;padding:0}
fieldset,img{border:0}
ul,ol,li {list-style:none;}
img{-ms-interpolation-mode: bicubic; vertical-align:top;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline:none; font-family:"Microsoft Yahei";}
.imgmiddle,input,select{vertical-align:middle;}
.table{border-collapse:collapse;border-spacing:0;}
.clear{clear:both; height:0; overflow:hidden;}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
a {text-decoration:none; color:#333333;}
a:hover{ text-decoration:none; color:#b50000;}
a:active{blr:expression(this.onFocus=this.blur());}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.word{word-break:break-all;}
.dn{display:none;}

.header_w{width: 100%; height: 30px; background: #b50000; line-height: 30px;}
.header{width: 1000px; margin: 0 auto; color: #fff;}
.header_left{float: left;}
.header_right{float: right;  position: relative;}
.header_right i{width: 16px; height: 16px; position: absolute; left: -20px; top: 50%; margin-top: -8px; background: url(../images/icon_phone.png) 0 0 no-repeat;}

.nav_w{width: 100%; background: #f5f5f4;}
.nav{width: 1000px; height: 100px; margin: 0 auto; }
.nav_Box{width: 1040px; }
.nav_logo{float: left; margin-top:16px;}
.nav_list{width: 665px; float: right;}
.nav_list ul li{height: 100px; float: left; padding:0 30px; position: relative;}
.nav_list ul li i{width: 1px; height: 11px; background: url(../images/icon_line.png) 0 0 no-repeat; position: absolute; left: 0; top: 50%; margin-top: 6px;}
.nav_link{height: 95px; display: block; padding: 0 10px; position: relative;}
.nav_link:hover span{height: 2px; width: 100%; background: #b50000; position: absolute; bottom: 0; left: 0;}
.nav_link:hover .nav_cn{ color: #b50000;}
.nav_list ul .current a span{height: 2px; width: 100%; background: #b50000; position: absolute; bottom: 0; left: 0;}
.nav_list ul .current .nav_cn{color: #b50000;}
.nav_en{padding-top: 36px; color: #b7b7b7;}
.nav_cn{color: #000; font-size: 14px; color: #666;}
.menu{width: 360px; padding-top: 5px; position: absolute; left: 0;  z-index: 99; display: none;}
.menuBox{background: #f5f5f4;  padding: 0 10px; }
.menuList{width: 140px;}
.menuList ul li{float: none; height: 40px;  line-height: 40px; border-bottom: 1px solid #fff;}
.menuList ul li a{display: block; position: relative;}
.menuList ul li a:hover{color: #b50000;}
.menuList s{width: 4px; height:4px; position: absolute; left: -15px; top: 50%; margin-top: -2px; border-radius: 50%; background: #666;}
.menuPic{ margin: 7px 0;}

.in_banner{width: 100%; position: relative; overflow: hidden;}
.in_banner .arrow-left{width: 17px; height: 30px; position: absolute; left: 10px; top: 50%; z-index: 9; margin-top: -15px; background: url(../images/arrows.png) no-repeat left top;}
.in_banner .arrow-right{width: 17px; height: 30px; position: absolute; right: 10px; top: 50%; z-index: 9; margin-top: -15px; background: url(../images/arrows.png) no-repeat left bottom;}
.in_banner .swiper-container{width: 100%; height: 550px;}
.in_banner .swiper-slide{width: 100%; height: 550px; overflow: hidden;}
.in_banner .swiper-slide span{display: block; width: 300%; margin-left: -100%; text-align: center;}
.in_banner .pagination{width: 100%; position: absolute; left:0; bottom:10px; z-index: 9; text-align: center;}
.in_banner .swiper-pagination-switch{display: inline-block; width: 10px; height: 10px; line-height: 0px; font-size: 0px; border-radius: 10px; background-color: #999; margin: 0 3px; cursor: pointer;}
.in_banner .swiper-active-switch{background: #ffffff;}

.in_exhibition_w{width: 100%; height:266px; border:1px solid #ebebeb;}
.in_exhibition{width: 1000px; margin: 0 auto; overflow: hidden;}
.in_exhibition_con{padding-top: 40px; width:1090px; }
.in_exhibition_con ul li{float: left; margin-right:88px; text-align: center;}
.in_exhibition_con ul li a{width: 184px; height:186px; transition: 0.5s; display: block; position: relative;}
.in_exhibition_pic{width: 184px; height: 186px; transition:1s;  display: inline-block; background:  url(../images/serve_bg.png) 0 0 no-repeat;}
.in_exhibition_conCn i{height:63px; display: block; text-align: center;}
.in_exhibition_icon1{width:100%;  background:  url(../images/icon_serve1.png) 50% 100% no-repeat;}
.in_exhibition_icon2{width:100%;  background:  url(../images/icon_serve2.png) 50% 100% no-repeat;}
.in_exhibition_icon3{width:100%;  background:  url(../images/icon_serve3.png) 50% 100% no-repeat;}
.in_exhibition_icon4{width:100%;  background:  url(../images/icon_serve4.png) 50% 100% no-repeat;}
.in_exhibition_conCn{width:100%; font-size: 16px; top: 43px; color: #333; position: absolute; text-align: center;}
.in_exhibition_conCn span{margin-top:10px; display: block;}
.in_exhibition_con ul li a:hover .in_exhibition_pic{transform: rotate(360deg);}

.in_case_w{width: 100%; background: url(../images/caseBg.jpg) 50% 0 no-repeat;}
.in_case{width: 1000px; padding: 30px 0; margin: 0 auto;}
.in_caseSidebar{width: 200px; float: left;}
.in_caseSid_logo{width: 200px; height: 127px; text-align: center; background:  url(../images/caesTop.jpg) 0 0 no-repeat; border-bottom: 3px solid #8f0006;}
.in_caseTop{padding-top: 22px;}
.in_caseTop_tip{font-size: 18px; margin-top: 10px; color: #fff; font-weight: bold;}
.in_caseList{background: #b50000; padding: 4px 0;}
.in_caseList ul li{height: 37px; line-height: 37px;  overflow: hidden; position: relative;}
.in_caseList ul li i{width: 11px; height: 11px; left:38px; top: 50%; margin-top: -6px; position: absolute; background:  url(../images/icon_Show1.png) 0 0 no-repeat;}
.in_caseList ul li span{padding-left: 58px;}
.in_caseList ul li a{height: 38px; display: block; color: #fff;}
.in_caseList ul li a:hover{color: #f2f2f2;}
.in_caseCon{width: 772px; float: right;}
.in_caseBig{height: 298px; overflow: hidden; position: relative;}
.in_casePic{position: relative;}
.in_caseTip{width: 100%; height: 29px; background: rgba(0, 0, 0, 0.51); position: absolute; bottom: 0; left: 0;}
.in_caseTip_left{color: #cfcfcf; line-height: 29px; margin-left: 17px;}
.in_caseButton{width: 59px; position: absolute; bottom: 0; right: 0; z-index: 99;}
.in_caseButton_l{float: left; width: 29px; height: 29px; margin-right: 1px;  background: #c70808 url(../images/arrowLeft.png) 50% 50% no-repeat; }
.in_caseButton_l:hover{background: #8c0b0b url(../images/arrowLeft.png) 50% 50% no-repeat;}
.in_caseButton_r:hover{background: #8c0b0b url(../images/arrowRight.png) 50% 50% no-repeat;}
.in_caseButton_r{float: right; width: 29px; height: 29px;  background: #c70808 url(../images/arrowRight.png) 50% 50% no-repeat;}
.in_caseCon_lest{width: 772px; overflow: hidden;}
.in_caseCon_lest ul{width: 790px;}
.in_caseCon_lest ul li{width: 244px; margin: 20px 19px 0 0; float: left; text-align: center; position: relative;}
.in_caseCon_lest ul li a{display: block; transition: 1s;}
.in_caseCon_lest ul li a:hover{box-shadow: 0px 5px 3px #bfbfbf; transform: translate3d(0,-8px,0)}
.in_caseCon_lest ul li span{width: 100%; height: 44px; position: absolute; bottom: 0; left: 0; background: url(../images/icon_caseList.png) 0 0 ; line-height: 44px; display: block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.in_caseCon_lest ul li a span{color: #d4d4d4;}
.in_caseCon_lest ul li a:hover span{color: #ffffff;}

.in_serviceTop{width: 100%; padding-top: 20px ; margin-top: 50px; text-align: center;}
.in_serviceTop_title{color: #b70108; font-size: 36px; font-style: italic;}
.in_serviceTip_tip{font-size: 20px; font-weight: bold; color: #616161;}
.in_service_w{width: 100%; margin-top: 10px; padding-bottom: 40px; background: url(../images/flowBg.png) 50% 0 no-repeat;}
.in_service{width: 890px;  margin: 0 auto;}
.inserviceR{width: 445px; }
.inserviceR_title{font-size: 18px; margin-left:45px; color: #b70108; width:100%; display:inline-block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.inservice_con{height: 90px; overflow: hidden; line-height: 30px; font-size: 14px; text-indent: 3em;}
.in_service_advantage1{height:282px; padding-top:20px;}
.in_service_advantage2{height:140px; margin-top: 30px;}
.in_service_advantage3{height:156px; margin-top:65px;}
.in_service_advantage4{height:156px; margin-top:30px;}
.inservice_con4{margin-top:32px;}
.inserviceR{position: relative;}
.in_service_digital{position: absolute; top:0; left:0;}
.inserviceR1{margin-top: 50px;}

.in_introduce{width: 100%; padding: 44px 0; }
.in_introduceTop{text-align: center; padding: 10px 0; border-bottom: 1px solid #c1c1c1; position: relative;}
.in_intrduceEn{font-size: 24px; color: #6e6d6d;}
.in_intrduceCn{font-size:16px; color: #888888;}
.in_introduceTop i{width: 32px; height: 3px; background: url(../images/icon_lineOne.png) 0 0 no-repeat; position: absolute; bottom: -2px; left: 50%; margin-left: -16px;}
.in_trduceBox{width: 1000px; margin: 0 auto;}
.in_trduceTab{width: 100%; margin-top: 30px; text-align: center;}
.in_trduceTab ul{display: inline-block;}
.in_trduceTab ul li{ display: inline-block; margin: 0 3px; color: #7a7a7a; font-size: 16px; padding: 0 35px; border: 1px solid #e1e1e1; line-height: 35px;}
.in_trduceTab ul .active{background: #b50000; color: #fff;}
.in_trduceCon{margin-top: 50px;}
.in_trduceCon .ui-hidden{display: none;}

.in_about_con{margin-top: 62px;}
.in_about_left{width: 606px; float: left; background: #fff;}
.in_about_pic{float: left; }
.in_aboutLeft_con{width: 316px; float: left; padding:0 23px;}
.in_about_detailed{height:190px; margin-top: 30px; border-bottom: 1px solid #d7d7d7;}
.in_aboutLift_tip{font-size: 14px;  font-weight: normal; color: #333;}
.in_aboutList_line{width: 20px; height: 2px; margin-top: 26px; display: block; background: #a09f9f;}
.in_about_text{height: 95px; margin-top: 20px; line-height: 24px; color: #666; overflow: hidden;}
.in_about_more{display:inline-block; margin-top: 33px; position: relative;}
.in_about_more i{width:13px; height: 13px; top: 50%; right:-18px; margin-top: -6px; display:inline-block; background:  url(../images/arrow.png) 0 0 no-repeat; position: absolute;}
.in_about_right{width: 394px; float: right;}
.in_about_right ul li{width: 177px; height: 135px;  margin:0 0 20px 20px; background: #EFEFEF; text-align: center; float: left;}
.in_about_right ul li a{width: 177px; height: 135px; transition: 0.5s; display: block;}
.in_about_right ul li i{width: 55px; height: 55px; margin-top: 25px; display:inline-block;}
.in_about_concept{transition: 0.5s; background:  url(../images/icon_about1.png) 0 0 no-repeat;}
.in_about_course{transition: 0.5s; background:  url(../images/icon_about2.png) 0 0 no-repeat;}
.in_about_workshop{transition: 0.5s; background:  url(../images/icon_about3.png) 0 0 no-repeat;}
.in_about_team{transition: 0.5s; background:  url(../images/icon_about4_4.png) 0 0 no-repeat;}
.in_aboutRight_text{font-size: 12px; color: #666; margin-top: 10px;}
.in_about_right ul li a:hover{background: #b50000;}
.in_about_right ul li a:hover .in_aboutRight_text{color: #fff;}
.in_about_right a:hover .in_about_concept{transform:rotate(360deg); background:  url(../images/icon_about1_1.png) 0 0 no-repeat;}
.in_about_right a:hover .in_about_course{transform: rotate(360deg); background:  url(../images/icon_about2_2.png) 0 0 no-repeat;}
.in_about_right a:hover .in_about_workshop{transform: rotate(360deg); background:  url(../images/icon_about3_3.png) 0 0 no-repeat;}
.in_about_right a:hover .in_about_team{transform: rotate(360deg); background:  url(../images/icon_about4.png) 0 0 no-repeat;}

.in_introduce_con{height: 266px; position: relative;}
.in_introduce_swiper{width: 770px; height: 266px; overflow: hidden;width: 770px; overflow: hidden; text-align: center;}
.in_introduce_swiper span{width: 277px; }
.in_introduce_team{width: 770px; height: 266px; overflow: hidden;width: 770px; overflow: hidden; text-align: center;}
.in_introduce_team span{width: 277px; }
.in_introduce_left{position: absolute; left: 30px; top: 50%; margin-top: -21px; width: 41px; height: 41px; background: url(../images/arrow_l.png) 0 0 no-repeat;}
.in_introduceteam_left{position: absolute; left: 30px; top: 50%; margin-top: -21px; width: 41px; height: 41px; background: url(../images/arrow_l.png) 0 0 no-repeat;}
.in_introduce_right{position: absolute; right: 30px; top: 50%; margin-top: -21px; width: 41px; height: 41px; background: url(../images/arrow_r.png) 0 0 no-repeat;}
.in_introduceteam_right{position: absolute; right: 30px; top: 50%; margin-top: -21px; width: 41px; height: 41px; background: url(../images/arrow_r.png) 0 0 no-repeat;}

.in_dynamic_w{width: 100%; background: #efefef; padding: 47px 0;}
.in_dynamic{width: 1000px; margin: 0 auto; }
.in_dynamic_con{width: 267px; margin: 0 33px;  float: left;}
.in_dynamic_title{height: 30px; border-bottom: 1px solid #e7e7e7;}
.in_dynamic_cn{font-size: 16px; color: #857e7e;}
.in_dynamic_cn span{font-size: 12px; font-weight: normal; font-style: italic;}
.in_dynamicList{margin-top: 13px;}
.in_dynamicList ul li{height: 32px; padding-left: 10px; line-height: 32px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; position:relative;}
.in_dynamicList ul li a{color: #757575;}
.in_dynamicList ul li a:hover{color: #b50000;}
.in_dynamicList ul li i{width: 4px; height: 7px; left: 0; top: 50%; margin-top: -4px; background:url(../images/left_arrow.png) 0 0 no-repeat; position: absolute;}

.in_partner{width: 1000px; margin: 30px auto; position: relative;}
.in_partnerList{width: 1000px; height: 70px; overflow: hidden;}
.in_partnerList ul{width: 1024px;}
.in_partnerList ul li{float: left; margin-right: 15px;}
.in_partner_arrowL{width: 36px; height: 36px; background: url(../images/arrowL.png) 0 0 no-repeat; position: absolute; left: -50px; top: 50%; margin-top: -18px;}
.in_partner_arrowR{width: 36px; height: 36px; background: url(../images/arrowR.png) 0 0 no-repeat; position: absolute; right:-50px; top: 50%; margin-top: -18px;}

.in_friend_w{width: 100%; background: #EFEFEF; border-bottom:1px solid #e8e8e8;}
.in_friend{width: 1000px;  margin: 0 auto;}
.in_friend span{float: left; line-height: 32px; font-weight: bold; color: #666;margin-left: 10px;}
.in_friendList {display: inline-block;}
.in_friendList ul li{height: 32px; line-height: 32px; float: left;}
.in_friendList ul li a{display: block; padding: 0 10px; font-weight: bold; color: #666;}
.in_friendList ul li a:hover{color: #b50000;}

.footer_w{width: 100%; padding: 20px 0; background: url(../images/footer_bg.png) 0 0;}    
.footer{width: 1000px; margin: 0 auto;}
.footerList {float: left;}
.footerList dl{width: 120px; height: 187px; overflow: hidden; padding-left: 46px; float: left; background: url(../images/footer_line.jpg) 100% 0 no-repeat;}
.footerList  .first{width: 113px; padding-left: 0;}
.footerList dl dt{font-size: 16px; margin-bottom: 25px; color: #fff;}
.footerList dl dd{line-height: 24px; width:100%; display:inline-block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.footerList dl dd a{font-size: 12px; color: #fff;}
.footerList dl dd a:hover{color: #ffc7c7;}
.footerAbout{width: 220px; float: right;}
.footerPhone{padding-left: 26px; position: relative;}
.footerNumber{font-size: 24px; color: #fff; font-style: italic;}
.footerPhone i{width: 38px; height: 38px; position: absolute; left: -20px; top: 50%; margin-top: -19px; background: url(../images/icon_phoneTwo.png) 0 0 no-repeat;}
.footerText{color: #fff;}
.footer_qqLink{width: 214px; height: 47px; margin-top: 20px; display: block; background: url(../images/icon_qq.png) 0 0 no-repeat;}

.footer_buttomW{width: 100%; background: #000;}
.footer_buttom{width: 1000px; margin: 0 auto; color: #fff; line-height: 45px;}
.footer_buttomR{float: right;}
.footer_buttomL{float: left;}

.sub_banner{width:100%; overflow:hidden;}
.sub_banner_con{width:300%; margin-left:-100%; text-align:center;}

/** 内页通用与结构 **/
.container{width:1000px; margin:20px auto;}
.sidebar{width: 230px; float:left;}
.sidebarTop{height: 90px; padding: 0 10px; background: url(../images/icon_sidebarTop_bg.jpg) 0 0 ; text-align: center;}
.sidebar_title{display: inline-block; margin-top: 20px; color: #fff; font-size: 24px; font-weight: normal;}
.sidebar_En{color: #fff; font-size: 18px;}
.sdebarLink{display: block; height: 45px; padding-left:40px; line-height: 45px; color: #fff; font-size: 14px; background: #b70108; border-top: 1px solid #a10309; border-bottom: 1px solid #c8020a; position: relative;}
.sdebarLink i{width: 11px; height: 11px; background: url(../images/icon_Show1.png) 0 0 no-repeat; position: absolute; left: 15px; top: 50%; margin-top: -6px;}
.sdebarList ul li.current span{position: absolute; right: 15px; top: 50%; margin-top: -6px; width:0; height:0; border:6px solid transparent; _border-color: tomato;  _filter: chroma(color=tomato); border-left-color: #fff; overflow:hidden; pointer-events: none;}
.sdebarList ul li.current a,.sdebarList ul li a:hover{color:#ffc7c7;}
.sdebarLink:hover span{position: absolute; right: 15px; top: 50%; margin-top: -6px; width:0; height:0; border:6px solid transparent; _border-color: tomato;  _filter: chroma(color=tomato); border-left-color: #fff; overflow:hidden; pointer-events: none;}
.sdebarMenu_link{display: block; height: 35px; line-height: 35px; background: #c7020a; font-size: 12px; color: #fff; padding-left: 40px; border-bottom: 1px solid #dd030c; border-top: 1px solid #b9040b;}
.sdebar_about{margin-top: 15px;}
.sdebar_title{height: 45px; font-size: 18px; background: #b70108; text-align: center; line-height: 45px; color: #fff;}
.sdebar_text{padding: 10px 0 20px 10px; line-height: 24px; border: 1px solid #ccc; color: #424242;}
.mainBox{width:740px; float:right;}
.mainBox_title{height: 35px; border-bottom: 1px solid #ccc;}
.mainBox_l{float: left; margin-left: 12px; line-height: 35px; font-size: 14px; padding-left: 30px; color: #757575; position: relative;}
.mainBox_l i{width: 23px; height: 23px; position: absolute; left: 0; top: 50%; margin-top: -12px; background: url(../images/icon_logo.png) 0 0 no-repeat;}
.mainBox_R{float: right; margin: 12px 12px 0 0;}
.mainBox_R a:hover{color: #8b0000;}

.about{padding:20px 0; line-height:30px; font-size:14px;}

/*关于我们*/
.aboutPic{float: left; padding:25px 40px 40px 0;}
.aboutCon{line-height: 24px; padding-top: 10px;}
.aboutTitle{margin-top: 20px; font-size: 24px; color: #b50000;}
.aboutText{margin-top: 20px;font-size: 14px;color: #666;line-height: 26px;}
/** 新闻列表 **/
.newsList{padding: 10px;}
.newsList ul li{height:46px; line-height:46px; padding-left:15px; border-bottom:1px solid #dbdbdb; position:relative; overflow:hidden;}
.newsList ul li i{width:4px; height:4px; line-height:0; position:absolute; top:50%; left:0; margin-top:-2px; background-color:#ccc;}
.newsList ul li a{font-size:14px;}
.newsList ul li a:hover{color: #860101;}
.newsList ul li span{float:right; font-family:"Arial"; color:#999;}   
/*案例列表*/
.caseCategory_item{padding:10px; border-bottom:1px dotted #ccc;}
.caseCategory_name{width:45px; height:24px; line-height:24px; float:left; padding-left:5px; font-size:14px;}
.caseCategory_list{width:626px; float:left;}
.caseCategory_list ul li{float:left; margin:4px; display:inline;}
.caseCategory_list ul li a{padding:3px 10px;}
.caseCategory_list ul li a:hover{color: #a50000;}
.caseCategory_list ul li.on a{background-color:#b50000; color:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.caseList {width: 740px; overflow: hidden;}
.caseList ul{width: 744px;}
.caseList ul li{float: left; margin:20px 4px 0 0; position: relative;}
.caseList ul li span{width: 100%; height: 35px; background: #484848; transition: 1s; line-height: 35px; text-align: center; color: #fff;  display: block; position: absolute; bottom: 0; left: 0;}
.caseList ul li a:hover span{color: #fff; background: rgba(0, 0, 0, 0.45);}
/*联系我们*/
.contact{margin-top: 42px;}
.contact_address{width: 400px; float: left; margin-left: 7px;}
.contact_title{font-size: 24px; color: #b50000;}
.contact_tip{margin-top: 30px; line-height: 28px;}
.contact_code{float: right; margin-right: 17px; text-align: center; line-height: 24px;}
.contact_scan{color: #db3939;}
.contact_focus{color: #7a7a7a;}
.contact_map{margin-top: 40px; text-align: center;}
/** 通用详细页 **/
.page_choose{margin-top:10px; padding-top:15px; border-top:1px dotted #cdcdcd;}
.page_choose a:hover{color: #7b0000;}
.pageDetail_top{padding-bottom:20px; border-bottom:1px dotted #cdcdcd;}
.pageDetail_title{margin-top: 25px; text-align:center; font-weight:normal;font-size:18px; color:#b50000;}
.pageDetail_info{margin-top: 5px; text-align:center; color:#333;}
.pageDetail_con{padding:20px 0; line-height:30px; font-size:14px;}  
/*通用案例详细*/
.photo_body{margin-top: 20px;}
.pageDetail_tips{margin-top: 20px; padding: 10px; line-height: 24px; font-size: 14px; color: #797979; background: #f7f7f7;}
/*发展历程*/
.course {margin-top: 20px;}
.courseList{margin-left: 110px; padding: 20px 0 20px 40px; border-left: 1px solid #ccc;}
.courseList ul li{width: 580px; margin: 30px 0; padding-top: 5px; background: url(../images/icon_development_T.png) 0 0 no-repeat; position: relative;}
.course_text{padding: 10px 10px; font-size: 14px; color: #6d6d6d; border-left: 1px solid #ccc; border-right: 1px solid #ccc; position: relative;}
.course_b{width: 580px; height: 5px; background: url(../images/icon_development_B.png) 0 0 no-repeat;}
.courseList ul li .course_arrow{width: 14px; height: 16px; background: url(../images/icon_development_arrow.png) 0 0 no-repeat; position: absolute; left: -13px;  margin-top: 8px; }
.course_round{width: 17px; height: 17px; background: url(../images/icon_round.png) 0 0 no-repeat; position: absolute; left: -49px; top: 23px;}
.courseList ul .current .course_round{width: 17px; height: 17px; background: url(../images/icon_round2.png) 0 0 no-repeat;}
.course_years{width: 104px; height: 24px; padding-left: 15px; color: #898989; font-size: 14px; line-height: 24px; background: url(../images/icon_years.png) 0 0 no-repeat; position: absolute; left: -145px; top: 19px;}
/*荣誉资质*/
.honorList{width: 740px; margin: 20px 0; overflow: hidden;}
.honorList ul{width: 765px;}
.honorList ul li{width: 230px; float: left; margin: 20px 25px 0 0; text-align: center;}
.honorList ul li span{display: block; padding: 10px 0;}
.honorList ul li a{color: #a3a3a3;}
.honorList ul li a:hover span{color: #9f0404;}
/*招聘人才*/
.jobsList ul li{padding: 20px 0; border-bottom: 1px solid #ccc; position: relative;}
.jobs_title{font-weight: normal; font-size: 24px; color: #000;}
.jobs_En{margin-top: 10px; font-size: 18px; font-family: "Arial"}
.jobs_tip{font-size: 14px; margin-top: 5px;}
.jobs_tip span{color: #a20000;}
.jobsList_con{margin-top: 10px; display: none; line-height: 24px;}
.jobs_show{width: 28px; height: 28px; position: absolute; right:10px; top: 25px; background: url(../images/icon_show.png) 0 0 no-repeat; transition: 0.5s;}
.jobs_on{transform: rotate(90deg);}
/*团队展示*/
.teamList{width: 740px; overflow: hidden;}
.teamList ul{width: 780px;}
.teamList ul li{width: 220px; float: left; margin:20px 40px 0 0; text-align: center;}
.teamList ul li span{width: 100%; line-height: 20px; display: block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.teamList ul li a span{color: #a3a3a3;}
.teamList ul li a:hover span{color: #696969;}
.teamList_name{padding-top: 12px; width:100%; display:inline-block; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
/*翻页*/
.page{text-align:center; padding:20px 0;}
.page a{display:inline-block; height:28px; line-height:28px; padding:0 12px; margin:0 3px; border:1px solid #ccc;}
.page a:hover{border:1px solid #b50000; background-color:#b50000; color:#fff;}
.page span{display:inline-block; height:28px; line-height:28px; padding:0 12px; margin:0 2px; border:1px solid #b50000; background-color:#b50000; color:#fff}
  /** 在线客服 **/
.onlineWarp{position:fixed; top:280px; right:0; z-index:99; 
_position:absolute;  _top:expression(eval(document.documentElement.scrollTop)); _margin-top:280px;}
.online_btn{width:42px; background:#B50000; position:relative; cursor:pointer;}
.online_btn .name{display:block; line-height:18px; padding:38px 0 10px 0; text-align:center; font-size:14px; color:#fff;}
.online_btn .icon{width:46px; position:absolute; top:-12px; left:50%; margin-left:-23px;}
.online{width:0; overflow:hidden; position:absolute; top:0; right:100%;}
.online_con{width:120px; border:1px solid #B50000; text-align:center; background-color:#f4f4f4;}
.online_title{height:30px; line-height:30px; text-align:center; font-weight:normal; font-size:12px; background-color:#B50000; color:#fff;}
.online_qq a{display:block; margin-top:15px;}
.online_call i{width:16px; height:15px; display:block; margin:10px auto 0; background:url(../images/icon_call.png) no-repeat;}
.online_call .num{padding:10px 0; font-weight:bold; font-size:14px; color:#4c4c4c;}
.online_ewm{margin-top:10px; text-align:center; color:#727272;}
.online_ewm .info{padding-bottom:10px;}